PLGRA(3)

NAME
plgra - Switch to graphics screen

SYNOPSIS
plgra()

DESCRIPTION

Sets an interactive device to graphics mode, used in conjunction with pltext(3) to allow graphics and text to be interspersed. On a device which supports separate text and graphics windows, this command causes control to be switched to the graphics window. If already in graphics mode, this command is ignored. It is also ignored on devices which only support a single window or use a different method for shifting focus. See also pltext(3).

Redacted form: plgra()

This function is used in example 1.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.